Bug 1294267 - [abrt] general protection fault in kmem_cache_alloc
[abrt] general protection fault in kmem_cache_alloc
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ab1068a7d4867f1a938fe2de3c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-25 23:41 EST by Vinicius Reis
Modified: 2017-01-23 08:03 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:57:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (66.54 KB, text/plain)
2015-12-25 23:41 EST, Vinicius Reis
no flags Details

  None (edit)
Description Vinicius Reis 2015-12-25 23:41:25 EST
Description of problem:
Crashed in a cold boot procedure.

Additional info:
reporter:       libreport-2.6.3
general protection fault: 0000 [#1] SMP 
Modules linked in: iosf_mbi mei(+) int3400_thermal(+) acpi_thermal_rel int340x_thermal_zone lpc_ich i2c_i801 i2c_designware_platform i2c_designware_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_sensor_hub hid_multitouch i915 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 3 PID: 570 Comm: systemd-udevd Not tainted 4.2.7-300.fc23.x86_64 #1
Hardware name: Dell Inc. Inspiron 7348/0RTGX8, BIOS A08 11/13/2015
task: ffff88008eb6bb00 ti: ffff880252b88000 task.ti: ffff880252b88000
RIP: 0010:[<ffffffff812000af>]  [<ffffffff812000af>] kmem_cache_alloc+0x7f/0x210
RSP: 0018:ffff880252b8b938  EFLAGS: 00010246
RAX: 00ff88008efd2840 RBX: 0000000000018020 RCX: 0000000000000020
RDX: 0000000000005167 RSI: 0000000000018020 RDI: 0000000000019bc0
RBP: ffff880252b8b978 R08: ffff88025ecd9bc0 R09: 00ff88008efd2840
R10: 0000000000000018 R11: 0000000000800000 R12: 0000000000018020
R13: ffff880256003b00 R14: ffffffff813232b7 R15: ffff880256003b00
FS:  00007f0d8e8a98c0(0000) GS:ffff88025ecc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005616cb89e000 CR3: 000000025100e000 CR4: 00000000003406e0
Stack:
 0007000704c012b0 0000000084124b48 ffff880252b8b9d8 0000000000000097
 0000000000000007 0000000000000003 ffff880252b8ba7c 0000000000000001
 ffff880252b8b9c8 ffffffff813232b7 0000001052b8b998 0000009700000000
Call Trace:
 [<ffffffff813232b7>] avc_alloc_node+0x27/0x120
 [<ffffffff81323414>] avc_compute_av+0x64/0x190
 [<ffffffff8132391c>] avc_has_perm_noaudit+0xcc/0xf0
 [<ffffffff81327b10>] selinux_inode_permission+0xb0/0x180
 [<ffffffff81320445>] security_inode_permission+0x45/0x70
 [<ffffffff81228674>] __inode_permission+0x44/0xb0
 [<ffffffff812286f4>] inode_permission+0x14/0x50
 [<ffffffff81229bdd>] lookup_one_len+0xad/0x140
 [<ffffffff81175d54>] ? trace_create_new_event+0x24/0x80
 [<ffffffff8130791c>] start_creating+0x6c/0xe0
 [<ffffffff81307cca>] __create_dir+0x1a/0x130
 [<ffffffff81307f35>] tracefs_create_dir+0x15/0x20
 [<ffffffff81177f9d>] event_create_dir+0x29d/0x4e0
 [<ffffffff81178205>] __trace_add_new_event+0x25/0x40
 [<ffffffff81178378>] trace_module_notify+0x158/0x1b0
 [<ffffffff810bd5ae>] notifier_call_chain+0x4e/0x80
 [<ffffffff810bd8fb>] __blocking_notifier_call_chain+0x4b/0x70
 [<ffffffff810bd936>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff81121e36>] load_module+0xdf6/0x2730
 [<ffffffff811e3104>] ? vmap_page_range_noflush+0x224/0x330
 [<ffffffff811238c4>] SyS_init_module+0x154/0x1a0
 [<ffffffff81023925>] ? syscall_trace_leave+0xb5/0x110
 [<ffffffff817795ae>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 83 78 10 00 4d 8b 08 0f 84 37 01 00 00 4d 85 c9 0f 84 2e 01 00 00 49 63 45 20 49 8b 7d 00 4c 01 c8 40 f6 c7 0f 0f 85 60 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 c8 65 48 0f c7 0f 0f 94 c0 84 c0 74 
RIP  [<ffffffff812000af>] kmem_cache_alloc+0x7f/0x210
 RSP <ffff880252b8b938>
Comment 1 Vinicius Reis 2015-12-25 23:41:37 EST
Created attachment 1109495 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:49:45 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:57:17 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.